* {
padding: 0;
margin: 0;

}

body {
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #0057c0;
/*background-image: url(../images/BodyBG.jpg);
background-position: center top;
background-repeat: no-repeat;*/

}

h1,
.componentheading {
margin: 0 0 8px 0;
color: #F1BE0B;
font-size: 26px;
font-weight: normal;

}

h2 {
margin: 0 0 8px 0;
color: #FFFFFF;
font-size: 14px;
line-height: 145%;

}

p {
margin: 0 0 10px 0;
line-height: 145%;

}

ul {
padding: 0 0 0 20px;
margin: 0 0 15px 0;
list-style-image: url(../images/PointDot.png);

}

ol {
padding: 0 0 0 25px;
margin: 0 0 15px 0;

}

li {
margin: 0 0 5px 0;
line-height: 140%;

}

ol li {
margin: 0 0 10px 0;

}

ol ul {
padding: 5px 0 0 20px;

}

a {
color: #f1be0b;

}

a img {
border: none;

}

table {
border-collapse: collapse;

}

.ClearBoth {
clear: both;

}

#MainWrap {
width: 885px;
margin: 30px auto 0 auto;
background-image: url(../images/DSRight.png);
background-position: top right;
background-repeat: repeat-y;

}

#DSTopRight {
background-image: url(../images/DSTopRight.png);
background-position: top right;
background-repeat: no-repeat;

}

#DSBottom {
background-position: bottom left;
background-image: url(../images/DSBottom.png);
background-repeat: repeat-x;

}

#DSBottomLeft {
background-position: bottom left;
background-image: url(../images/DSBottomLeft.png);
background-repeat: no-repeat;

}

#DBBottomRight {
width: 815px;
padding: 0 35px 35px 35px;
background-position: bottom right;
background-image: url(../images/DSBottomRight.png);
background-repeat: no-repeat;

}

#PageBody {
width: 809px;
border: 3px solid #f1be0b;
background-image: url(../images/MainBG.jpg);
background-repeat: no-repeat;

}

#Header {
height: 110px;
margin: 0 0 25px 0;
background-image: url(../images/Border.png);
background-position: bottom left;
background-repeat: no-repeat;

}

#Header img {
float: left;

}

#Flash {
position: absolute;
top: 33px;
width: 100px;
height: 150px;
margin: 0 0 0 690px;
z-index: 100;

}

#MainBody {
width: 809px;
padding: 0 0 30px 0;

}

#LeftCol {
float: left;
width: 224px;

}

.moduletable_MainMenu {
float: left;
margin: 0 0 30px 0;
background-image: url(../images/MainMenuItem.png);
background-repeat: repeat-y;

}

#accordionMenu {
width: 224px;
padding: 1px 0 0 0;
margin: 0;
list-style: none;
list-style-image: none;
border-top: 1px solid #085fc1;

}

#accordionMenu li {
float: left;
margin: 0;
line-height: normal;

}

#accordionMenu li a,
#accordionMenu li .separator {
display: block;
width: 182px;
padding: 0 5px 0 35px;
color: #FFFFFF;
font-size: 12px;
line-height: 25px;
text-decoration: none;
border-bottom: 1px solid #085fc1;

}

#accordionMenu li a:hover {
color: #f1be0b;

}

#accordionMenu li ul {
width: 224px;
padding: 0;
margin: 0;
list-style: none;
list-style-image: none;
/*border-top: 1px solid #0d67a9;*/

}

#accordionMenu li ul li {
padding: 0;
margin: 0;
line-height: normal;
background-color: #083498;
border-bottom: 1px solid #0d67a9;

}

#accordionMenu li ul li a,
#accordionMenu .sfhover ul li a {
display: block;
width: 169px;
padding: 0 10px 0 45px;
color: #FFFFFF;
font-size: 11px;
line-height: 20px;
text-decoration: none;
border: none;

}

#MainCol {
float: left;
width: 504px;
min-height: 297px;
height: auto !important;
height: 297px;
padding: 15px 25px 15px 15px;
background-image: url(../images/MainBodyBG.png);
background-repeat: repeat-x;
border: 1px solid #f1be0b;

}

.contentpaneopen {
width: 100%;

}

.article_separator {
display: none;

}

.ButtonLink {
padding: 5px;
color: #FFFFFF;
background-color: #1474d5;
text-decoration: none;
/*border-bottom: 1px solid #f1be0b;
border-right: 1px solid #1156af;
border-top: 1px solid #488fd8;
border-left: 1px solid #488fd8;*/
border: 1px solid #f1be0b;
letter-spacing: 1px;

}

.ButtonLeft,
.ButtonRight {
padding: 0 3px 0 3px;
margin: 0 0 5px 0;
font-size: 10px;
letter-spacing: 0px;
white-space: nowrap;
background-color: #176ec6;
border-bottom: 1px solid #1156af;
border-right: 1px solid #1156af;
border-top: 1px solid #488fd8;
border-left: 1px solid #488fd8;

}

.ButtonLeft {
float: left;
clear: left;
margin: 0 20px 5px 0;

}

.ButtonRight {
float: left;

}

.ButtonLeft a,
.ButtonRight a {
color: #f1be0b;
text-decoration: none;

}

#BottomModuleTop {
clear: both;
width: 400px;
padding: 10px 0 0 0;
background-image: url(../images/BottomModuleTop.gif);
background-repeat: no-repeat;

}

#BottomModuleBottom {
padding: 0 0 10px 0;
background-image: url(../images/BottomModuleBottom.gif);
background-position: bottom left;
background-repeat: no-repeat;

}

#BottomModuleMid {
width: 370px;
padding: 0 15px 0 15px;
background-image: url(../images/BottomModuleMid.gif);
background-repeat: repeat-y;

}

#BottomModuleMid h3 {
margin: 0;

}

#BottomModuleMid ul {
margin: 0;

}

#BottomModuleMid li {
background-image: url(../images/PointTick.png);
background-repeat: no-repeat;

}

#GoogleMap {
float: right;
width: 253px;
height: 268px;
border: 1px solid #f1be0b;

}

#Footer {
width: 815px;
padding: 0 35px 0 35px;
margin: 0 auto 0 auto;
font-size: 10px;
text-align: center;

}

#Footer a {
color: #FFFFFF;
text-decoration: none;

}

#Footer .moduletable p {
color: #f1be0b;

}

#Footer .moduletable p span {
padding: 0 10px 0 10px;
color: #FFFFFF;

}

.moduletable_FooterMenu {
clear: both;
width: 815px;
height: 12px;
margin: 0 0 8px 0;
text-decoration: none;
overflow: hidden;

}

.menu_FooterMenu {
position: relative;
left: 50%;
float: left;
padding: 0;
margin: 0;
list-style: none;

}

.menu_FooterMenu li {
position: relative;
right: 50%;
float: left;
padding: 0 15px 0 10px;
line-height: normal;
background-image: url(../images/FooterMenuDivide.gif);
background-repeat: no-repeat;
background-position: right center;

}

.menu_FooterMenu li a {
display: block;

}